Fin de la compatibilidad con IE9 e IE10

A partir del 5 de abril de 2019, Internet Explorer (IE) 9 y 10 dejarán de ser compatibles. Recomendamos migrar a un navegador compatible, como, por ejemplo, Chrome, Firefox, Safari, Edge o IE11. A partir del 5 de abril de 2019, podrá continuar teniendo acceso a Salesforce Classic, a las fichas de Salesforce y a las comunidades de Visualforce con IE9 y IE10. Sin embargo, Salesforce no proporcionará asistencia para los problemas que pueda tener si utiliza estos navegadores.

Dónde: Este cambio se aplica a Salesforce Classic, a las fichas de Salesforce y a las comunidades de Visualforce en todas las versiones.

Por qué: Estos navegadores están obsoletos y desde el 12 de enero de 2016 dejaron de recibir actualizaciones de seguridad críticas de Microsoft. Con este cambio, queremos asegurarnos de que usted y sus usuarios podáis acceder a sus datos con navegadores compatibles y más seguros.